/* Blue Colors Stylesheet */

/*-------------------------------------------------------------------------------------------*/
/* 1. Setup */
/*-------------------------------------------------------------------------------------------*/

#header  { background: #345870; }

/*-------------------------------------------------------------------------------------------*/
/* 2. Navigation
/*-------------------------------------------------------------------------------------------*/
#navigation .nav li a  { color: #c1d1dd; }

#navigation .nav > li:hover a,
#navigation .nav > li.current_page_item a,
#navigation .nav > li.current_page_parent a,
#navigation .nav > li.current-menu-ancestor a,
#navigation .nav > li.current-menu-item a,
#navigation .nav > li.sfHover {
	color: #c1d1dd;
	background: #223f52;
	-moz-box-shadow: 1px 1px 1px #476d88;
	-webkit-box-shadow: 1px 1px 1px #476d88;
	box-shadow: 1px 1px 1px #476d88;
}

.nav li ul { background: #223f52; }

#top #navigation .nav li ul li a  {
	color: #c1d1dd;
	border-bottom: 1px solid #506574;
}

#top #navigation .nav li ul li a:hover,
.nav li ul li.current_page_item a,
.nav li ul li.current-menu-item a { color: #fff; }
/*-------------------------------------------------------------------------------------------*/
/* 3. Footer
/*-------------------------------------------------------------------------------------------*/
#footer{ background: #333B40; }
#extended-footer  { background-color: #1C2023; }
#footer-widgets .widget ul li{ border-bottom-color: #434C51; }

#footer-widgets .thumb img,
#footer-widgets .widget_nice_flickr a img{ border-color: #3c4347; }
#footer-widgets .thumb,
#footer-widgets .widget_nice_flickr .flickr_badge_image,
#footer-widgets .widget_nice_portfolio .portfolio .pagination .btn-prev,
#footer-widgets .widget_nice_portfolio .portfolio .pagination .btn-next,
#footer-widgets .widget_nice_feedback .feedback .pagination .btn-prev,
#footer-widgets .widget_nice_feedback .feedback .pagination .btn-next { background-color: #434C51; }

#footer-widgets .widget_nice_flickr .flickr_badge_image:hover,
#footer-widgets .widget_nice_portfolio .portfolio .pagination .btn-prev:hover,
#footer-widgets .widget_nice_portfolio .portfolio .pagination .btn-next:hover,
#footer-widgets .widget_nice_feedback .feedback .pagination .btn-prev:hover,
#footer-widgets .widget_nice_feedback .feedback .pagination .btn-next:hover{ background-color: #3c4347; }

/*-------------------------------------------------------------------------------------------*/
/* 4. Extras
/*-------------------------------------------------------------------------------------------*/
*::-moz-selection {
	background: #355871;
	color: #fff;
}

*::selection {
	background: #355871;
	color: #fff;
}

*::-webkit-selection {
	background: #355871;
	color: #fff;
}